/*******************************************************************************
 * FoxPickupFactory generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxPickupFactory extends PickupFactory
    abstract
    native
    hidecategories(Navigation,Lighting,LightColor,Force);

auto state Pickup
{
    function bool ValidTouch(Pawn Other)
    {
        return false;
        //return ReturnValue;        
    }
    stop;    
}

defaultproperties
{
    begin object name=CollisionCylinder class=CylinderComponent
        ReplacementPrimitive=none
    object end
    // Reference: CylinderComponent'Default__FoxPickupFactory.CollisionCylinder'
    CylinderComponent=CollisionCylinder
    Components(0)=none
    Components(1)=none
    Components(2)=none
    begin object name=CollisionCylinder class=CylinderComponent
        ReplacementPrimitive=none
    object end
    // Reference: CylinderComponent'Default__FoxPickupFactory.CollisionCylinder'
    Components(3)=CollisionCylinder
    Components(4)=none
    begin object name=CollisionCylinder class=CylinderComponent
        ReplacementPrimitive=none
    object end
    // Reference: CylinderComponent'Default__FoxPickupFactory.CollisionCylinder'
    CollisionComponent=CollisionCylinder
}